@charset "UTF-8";
@import url("textconversion.css");
/*-----------------------

	about/periodontitisのCSS

--------------------------*/
.periodontitis p {
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: 1px;
}

.bold {
  font-weight: bold;
}

a:active, a:focus {
  outline: none;
}

.perio_link a {
  color: #fff;
  font-weight: 500;
  background-color: #14a0ce;
  text-decoration: none;
  padding: 7px;
  line-height: normal;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  clear: both;
  margin-bottom: 5px;
}

h3.blue {
  color: #FFFFFF !important;
  background: #185584 url(/images/about/orthodontics_icon_01.gif) no-repeat 10px center !important;
  padding: 5px 10px 5px 30px !important;
  font-weight: bold !important;
  border: 1px dotted #999999 !important;
  margin: 0 0 15px 0 !important;
}

h3.no1 {
  color: #FFFFFF !important;
  background: #185584 url(/images/about/h3_01.gif) no-repeat 10px center !important;
  padding: 10px 10px 10px 45px !important;
  font-weight: bold !important;
  margin: 0 0 10px 0 !important;
}

h3.no2 {
  color: #FFFFFF !important;
  background: #185584 url(/images/about/h3_02.gif) no-repeat 10px center !important;
  padding: 10px 10px 10px 45px !important;
  font-weight: bold !important;
  margin: 0 0 10px 0 !important;
}

h3.no3 {
  color: #FFFFFF !important;
  background: #185584 url(/images/about/h3_03.gif) no-repeat 10px center !important;
  padding: 10px 10px 10px 45px !important;
  font-weight: bold !important;
  margin: 0 0 10px 0 !important;
}

h3.no4 {
  color: #FFFFFF !important;
  background: #185584 url(/images/about/h3_04.gif) no-repeat 10px center !important;
  padding: 10px 10px 10px 45px !important;
  font-weight: bold !important;
  margin: 0 0 10px 0 !important;
}

h3.no5 {
  color: #FFFFFF !important;
  background: #185584 url(/images/about/h3_05.gif) no-repeat 10px center !important;
  padding: 10px 10px 10px 45px !important;
  font-weight: bold !important;
  margin: 0 0 10px 0 !important;
}

h3.no6 {
  color: #FFFFFF !important;
  background: #185584 url(/images/about/h3_06.gif) no-repeat 10px center !important;
  padding: 10px 10px 10px 45px !important;
  font-weight: bold !important;
  margin: 0 0 10px 0 !important;
}

h4 {
  color: #036eb8;
  font-size: 120%;
}

h4.blue {
  background-color: #c7edff;
  font-size: 14px;
  line-height: 1.8;
  padding-left: 10px;
  width: 95%;
  margin: 0 auto 15px auto;
  color: #666;
}

h4.blue100 {
  background-color: #c7edff;
  font-size: 14px;
  line-height: 1.8;
  padding-left: 10px;
  width: 99%;
  margin: 0 auto 15px 0;
  color: #666;
}

#content ul li {
  margin: 10px 0;
  padding: 5px;
  border: none;
}

.raw, .row li {
  display: inline-block;
}

.red {
  color: #e60012;
}

#content #column_menu_box h2 {
  /*background-color:#185584!important;*/
  background-image: url(/images/about/periodontitis/column_title.gif) !important;
  background-repeat: no-repeat;
  height: 24px;
  color: #FFFFFF;
  padding-left: 55px;
  padding-top: 33px;
  font-size: 1.16em;
}

#content h2 {
  background-size: 682px auto;
}

h2.periodontitis {
  color: #666666;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 1px;
  margin-bottom: 0 !important;
}

#column_menu_box h3 {
  background-image: url(/images/gummy/h3_bg.gif) !important;
  background-repeat: no-repeat !important;
  background-position: left top;
  min-height: 35px;
  color: #185584 !important;
  font-weight: 600;
  padding-left: 50px !important;
  background-color: none !important;
  background: url(/images/gummy/h3_bg.gif) no-repeat !important;
}

#page-wrap > div {
  background: #eaf5ff;
  width: 310px;
  margin: 0 0px 10px 0;
  float: left;
  border-radius: 10px;
  /* CSS3草案 */
  -webkit-border-radius: 10px;
  /* Safari,Google Chrome用 */
  -moz-border-radius: 10px;
  /* Firefox用 */
  padding: 10px;
}

#page-wrap > div:nth-child(1) {
  height: 320px;
}

#page-wrap > div:nth-child(2) {
  height: 320px;
}

#page-wrap > div:nth-child(3) {
  height: 440px;
}

#page-wrap > div:nth-child(4) {
  height: 440px;
}

.mar_20 {
  margin-right: 20px !important;
}

.column_menu {
  width: 300px;
  float: left;
  margin: 10px 15px;
}

.column_left60 {
  width: 60%;
  float: left;
  margin: 10px 15px 10px 0px;
}

.column_menu ul {
  margin-left: 30px;
  overflow: visible;
}

.column_menu ul li {
  list-style-image: url(/images/gummy/column_listmark.gif);
  list-style-position: outside;
  border: none !important;
  text-decoration: none;
}

#content #column_menu_box .column_menu ul li a {
  border: none;
  background: none;
  color: #666666;
  text-decoration: underline;
  padding: 0;
  font-weight: normal;
  font-size: 100%;
  display: inline;
}

#content #column_menu_box .column_menu ul li a:hover {
  color: #FF6464;
}

#content #column_menu_box .column_menu ul li a h4 {
  color: #185584;
  font-weight: 600;
}

#content #column_menu_box .column_menu ul li p {
  color: #666666;
  font-weight: normal;
  text-decoration: none !important;
  padding-top: 10px;
  margin-bottom: 0;
}

#content #column_menu_box .column_menu ul li p a {
  color: #FF6464;
  font-weight: 500;
  text-decoration: none;
}

#content #column_menu_box .column_menu ul li p a:hover {
  color: #FF6464;
  font-weight: 500;
  text-decoration: underline;
}

#content #column_menu_box ul.column_menu li a:hover {
  border: none;
  background: none;
  color: #185584;
  text-decoration: underline;
  padding: 0;
  font-weight: normal;
  font-size: 100%;
  display: inline;
}

/*-----------------
各記事下
この記事を読んだ方は
この記事も読まれています
------------------------*/
.column_box {
  display: block;
  background: #eaf5ff;
  width: 662px;
  float: left;
  border-radius: 10px;
  /* CSS3草案 */
  -webkit-border-radius: 10px;
  /* Safari,Google Chrome用 */
  -moz-border-radius: 10px;
  /* Firefox用 */
  padding: 10px;
  margin-top: 0;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0;
}

.column_box_nobg {
  display: block;
  width: 662px;
  float: left;
  border-radius: 10px;
  /* CSS3草案 */
  -webkit-border-radius: 10px;
  /* Safari,Google Chrome用 */
  -moz-border-radius: 10px;
  /* Firefox用 */
  padding: 10px;
  margin-top: 0;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0;
}

.w60 {
  width: 60%;
}

.w70 {
  width: 70%;
}

.w80 {
  width: 80%;
}

/*----------------------
box
-----------------------*/
.red_box {
  border: #FF5555 1px solid;
  margin: 20px;
  padding: 20px;
  color: #FF5555;
  clear: both;
}

/*--------------------
margin  padding
----------------------*/
.mar5 {
  margin: 5px;
}

.mar10 {
  margin: 10px;
}

.mt10 {
  margin-top: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 30px;
}

.pad5 {
  padding: 5px;
}

.pad10 {
  padding: 10px;
}

.pt10 {
  padding-top: 10px;
}

.pt20 {
  padding-top: 20px;
}

.pt30 {
  padding-top: 30px;
}

.pb10 {
  v-bottom: 10px;
}

.pb20 {
  padding-bottom: 20px;
}

.pb30 {
  padding-bottom: 30px;
}

.pb40 {
  padding-bottom: 40px;
}

.pb50 {
  padding-bottom: 50px;
}

.mr20 {
  margin-right: 20px;
}

/*-------------------
color
--------------------*/
.redpink {
  color: #FF5555;
  font-weight: bold;
}

a.redlink {
  color: #FF5555;
  font-weight: 400;
  text-decoration: underline;
}

/*------------------
hr
--------------------*/
.about_implant_box hr {
  border-bottom: dashed 1px #28568B;
  border-left: none;
  border-right: none;
  border-top: none;
  margin: 30px 0px;
}

.about_implant_box hr.under_hr {
  border-bottom: dashed 1px #28568B;
  border-left: none;
  border-right: none;
  border-top: none;
  margin: 10px 0px 30px 0px;
}

/*------------------
voice一覧
--------------------*/
#voice_menu h2 {
  background-image: url(/images/implant/column_title.png) !important;
  background-repeat: no-repeat;
  height: 24px;
  color: #FFFFFF;
  padding-left: 60px !important;
  padding-top: 24px !important;
  font-size: 1.16em;
}

#voice_menu .voice_index5 ul {
  background: #FFFFFF;
  overflow: hidden;
  width: 682px;
  font-size: 90%;
}

#voice_menu .voice_index5 ul li {
  float: left;
  margin: 5px;
  padding-bottom: 0px;
  padding: 0;
  border: none;
}

#voice_menu .voice_index5 ul li a {
  display: block;
  font-weight: bold;
  color: #656565;
  text-decoration: none;
  background: url(/images/voice/voice_menu_bg.gif) no-repeat left top;
  width: 185px;
  min-height: 40px;
  letter-spacing: 1px;
  padding-top: 20px;
  padding-right: 15px;
  padding-bottom: 20px;
  padding-left: 15px;
  height: 40px;
}

#voice_menu .voice_index5 ul li a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
}

#voice_menu .voice_link {
  text-align: right;
}

#voice_menu .voice_link a {
  color: #185584;
}

/*------------------
photo一覧
--------------------*/
#photo_menu h2 {
  background-image: url(/images/implant/column_title.png) !important;
  background-repeat: no-repeat;
  height: 24px;
  color: #FFFFFF;
  padding-left: 60px !important;
  padding-top: 22px !important;
  font-size: 1.16em;
}

#photo_menu .voice_link {
  text-align: right;
}

#photo_menu .voice_link a {
  color: #185584;
}

#photo_menu .voice_index5 ul {
  background: #FFFFFF;
  overflow: hidden;
  width: 100%;
  font-size: 90%;
}

#photo_menu .voice_index5 ul li {
  float: left;
  margin: 10px !important;
  padding-bottom: 0px;
  padding: 0 !important;
  border: none;
  width: 320px !important;
  text-align: center;
}

#photo_menu .voice_index5 ul li a {
  display: block;
  font-weight: bold;
  color: #656565;
  text-decoration: none;
  background: none;
  padding: 0 !important;
  width: 320px !important;
  height: 100px;
  border: none;
}

#photo_menu .voice_index5 ul li a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
}

/*------------------------
compareコンテンツ table
------------------------*/
table.brwsr1 {
  font-size: 12px;
  border-collapse: separate;
  border-spacing: 0px 1px;
  width: 100%;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}

table.brwsr1 th {
  padding: 12px;
  vertical-align: middle;
  text-align: left;
  border-bottom: #999 1px solid;
  border-top: #999 1px solid;
  color: #555;
}

table.brwsr1 td {
  padding: 12px;
  vertical-align: middle;
  text-align: left;
  border-bottom: #999 1px solid;
  font-size: 11px;
}

table.brwsr1 th.r1 {
  width: 33%;
  border-right: #999 1px solid;
  border-left: #999 1px solid;
  border-top: #999 1px solid;
}

table.brwsr1 td.r1 {
  width: 33%;
  border-right: #999 1px solid;
  border-left: #999 1px solid;
}

table.brwsr1 th.r2 {
  width: 33%;
  border-left: #fff 1px solid;
  border-right: #999 1px solid;
  background-color: #d7ebff;
}

table.brwsr1 td.r2 {
  width: 33%;
  border-left: #fff 1px solid;
  border-right: #999 1px solid;
  color: #36b0e3;
  text-align: center;
}

table.brwsr1 th.r2,
table.brwsr1 th.r3,
table.brwsr1 th.r4 {
  text-align: center;
}

table.brwsr1 th.r3 {
  width: 33%;
  border-left: #fff 1px solid;
  border-right: #999 1px solid;
  background-color: #e6e6e6;
}

table.brwsr1 td.r3 {
  width: 33%;
  border-left: #fff 1px solid;
  border-right: #999 1px solid;
  text-align: center;
}

table.brwsr1 th.r4,
table.brwsr1 td.r4 {
  width: 128px;
  border-left: #fff 1px solid;
  background: #a0c2d3;
}

/*-------------------
faqコンテンツ
---------------------*/
.implant_faq {
  border: none;
}

.implant_faq li {
  border: #28568B 1px dotted !important;
  float: left;
  margin: 10px !important;
  width: 300px;
  padding: 0 !important;
}

.implant_faq li a {
  display: block;
  padding: 10px !important;
  background: none !important;
  border: none !important;
  height: 150px;
}

.implant_faq li a:hover {
  background-color: #e5f5ff !important;
}

.implant_faq li a h3 {
  font-size: 13px;
  min-height: 40px;
  margin-bottom: 5px;
}

.implant_faq li a:hover h3 {
  text-decoration: underline;
}

.implant_faq li a p {
  color: #666666;
  font-size: 12px;
}

.implant_faq li a p.pink {
  color: #ff5555;
  text-align: right;
}

.implant_faq li a:hover p.pink {
  text-decoration: underline;
}

/*------------------
contents 下部　faq
---------------------*/
#content #faq_box_implant {
  border: none;
  padding: 0;
  overflow: hidden;
  zoom: 1;
}

#content #faq_box_implant div {
  width: 330px;
  padding: 0;
  border: none;
}

#content #faq_box_implant h2 {
  background-image: url(/images/implant/column_title.png) !important;
  background-repeat: no-repeat;
  height: 24px;
  color: #FFFFFF;
  padding-left: 60px !important;
  padding-top: 22px !important;
  font-size: 1.16em;
}

#content #faq_box_implant h3 {
  background: url(/images/common_faq_title_02.gif) no-repeat left bottom;
  padding: 9px 0px 9px 40px;
  font-weight: normal;
  color: #666666;
  border: none;
  margin: 0px 0px 10px;
}

#content #faq_box_implant div h3 {
  background: url(/images/common_faq_title.gif) no-repeat left bottom;
  padding: 9px 0px 9px 40px;
  font-weight: normal;
  color: #666666;
  border: none;
  text-align: left;
  margin: 0px 0px 10px;
}

#content #faq_box_implant div img {
  float: left;
  margin: 0 10px 0 0;
}

#content #faq_box_implant div hr {
  clear: both;
  margin: 10px 0;
  padding: 0;
  border-top: 1px dotted #333333;
}

#content #faq_box_implant div dl {
  padding: 0 0 0 100px;
}

#content #faq_box_implant div dl dt {
  background: url(/images/common_faq_icon_01.gif) no-repeat left 5px;
  padding: 5px 0px 5px 30px;
  min-height: 3em;
  width: auto !important;
  width: 200px;
}

#content #faq_box_implant div dl dd {
  background: url(/images/common_faq_icon_02.gif) no-repeat left 5px;
  padding: 5px 0px 5px 30px;
  color: #ff6699;
}

#content #faq_box_implant div p {
  text-align: right;
}

#content #faq_box_implant div a {
  color: #185584;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/*-------------------------------
feature
--------------------------------*/
.feat {
  position: relative;
  font-size: 70%;
  margin: 0px;
}

.featcontent1 {
  position: absolute;
  top: 45px;
  left: 60px;
}

.featcontent2 {
  position: absolute;
  top: 45px;
  left: 60px;
}

.featcontent3 {
  position: absolute;
  top: 45px;
  left: 60px;
}

.featcontent4 {
  position: absolute;
  top: 45px;
  left: 60px;
}

.featcontent5 {
  position: absolute;
  top: 45px;
  left: 60px;
  width: 400px;
}

.featcontent_linkbtn {
  position: absolute;
  top: 105px;
  left: 60px;
}

.featcontent_linkbtn2 {
  position: absolute;
  top: 88px;
  left: 60px;
}

.featcontent6 {
  position: absolute;
  top: 38px;
  left: 60px;
  width: 340px;
  font-size: 60%;
}

.featcontent7 {
  position: absolute;
  top: 150px;
  left: 60px;
  width: 400px;
}

/*-------------------------------
この記事を読んだ人は…　new
--------------------------------*/
#content #column_menu_box h3 {
  font-size: 14px;
}

.column_menu_new {
  margin: 5px;
  overflow: visible;
}

#content #column_menu_box ul.column_menu_new li {
  list-style-image: url(/images/gummy/column_listmark.gif);
  list-style-position: outside;
  border: none !important;
  text-decoration: none;
  margin-left: 20px;
  clear: both;
}

#content #column_menu_box ul.column_menu_new li h4 a {
  background: none !important;
  padding: 0 !important;
  border: none;
  display: inline;
  text-decoration: underline;
}

#content #column_menu_box ul.column_menu_new li.index_li {
  list-style-image: none;
  list-style-position: outside;
  border: none !important;
  text-decoration: none;
  clear: both;
  margin-left: 0;
}

#content #column_menu_box ul.column_menu_new li a.link_button {
  border: none;
  background: #FF6464;
  color: #ffffff;
  display: inline-block;
  padding: 5px 10px;
  font-weight: normal;
  font-size: 100%;
  float: right;
}

#content #column_menu_box ul.column_menu_new li a:hover.link_button {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

#content #column_menu_box ul.column_menu_new li a h4 {
  color: #185584;
  font-weight: 600;
}

#content #column_menu_box ul.column_menu_new li h3 a {
  background: none;
  border: none;
  padding-left: 0;
  text-decoration: underline;
  font-size: inherit;
  color: #185584 !important;
}

#content #column_menu_box ul.column_menu_new li p {
  color: #666666;
  font-weight: normal;
  text-decoration: none !important;
  padding-top: 10px;
  margin-bottom: 0;
}

.column_menu li {
  list-style-image: url(/images/cavity/column_listmark.gif);
  list-style-position: outside;
  border: none !important;
  text-decoration: underline;
}

#content #column_menu_box ul.column_menu li a {
  border: none;
  background: none;
  color: #666666;
  text-decoration: underline;
  padding: 0;
  font-weight: normal;
  font-size: 100%;
  display: inline;
}

/*-------------------------------
2016.06.16　追加分
-------------------------------*/
div.periodontitis > div.clearfix > div.column_box_nobg > ol {
  margin-left: 1.4em;
}

div.periodontitis > div.clearfix > div.column_box_nobg > ol > li {
  list-style-type: decimal;
}

div.periodontitis > div.clearfix > div.column_box_nobg > p.headline {
  margin: 1em 0;
  font-size: 140%;
}

div.periodontitis > div.clearfix > div.column_box_nobg > p.headline2 {
  margin: 1em 0;
  font-size: 140%;
  color: #F00;
  font-weight: bold;
}

div.periodontitis > div.clearfix > div.column_box_nobg > p.headline3 {
  font-size: 140%;
  font-weight: bold;
}

div.periodontitis > div.clearfix > div.column_box_nobg > ul.selfcheck {
  margin-left: 1em;
  margin-bottom: 1em;
}

div.periodontitis > div.clearfix > div.column_box_nobg > ul.selfcheck > li {
  padding: 0 !important;
  margin: 0 0 0.5em 0 !important;
  font-size: 140%;
  text-indent: 0.7em;
  color: #000;
}

div.periodontitis > div.clearfix > div.column_box_nobg > ul.selfcheck > li > label > input[type=checkbox] {
  margin-right: 0.5em;
}

/* div.periodontitis > div.clearfix > div.column_box_nobg > ul.selfcheck > li:before {
  content: "□";
  position: relative;
  top: -1px;
  left: -0.7em;
} */
div.periodontitis > div.selfcheck-column > ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

div.periodontitis > div.selfcheck-column > ul > li {
  padding: 8px !important;
  margin: 0 !important;
}

div.periodontitis > h3.title,
div.periodontitis > article > section > h3.title {
  background: #185584 !important;
  color: #ffffff !important;
  font-weight: bold !important;
  margin: 0 0 1.5em !important;
  padding: 10px !important;
}

div.periodontitis > h3.title02 {
  background: #185584 !important;
  color: #ffffff !important;
  font-weight: bold !important;
  margin: 0 0 1.5em !important;
  padding: 10px 10px 10px 20px !important;
  text-indent: 1em !important;
}

div.periodontitis > h3.title02:before {
  content: url("/images/about/periodontitis/triangle.png") !important;
  position: relative !important;
  top: 0.15em !important;
  left: -1em !important;
}

div.periodontitis > article.contents-block {
  margin: 0 1em;
  text-align: justify;
}

div.periodontitis > article.contents-block > section {
  margin-bottom: 2em;
}

div.periodontitis > article.contents-block > section > h4 {
  background: #BFDFF3;
  margin: 0 auto 1em;
  padding: 6px 10px;
  color: #515151;
}

div.periodontitis > article.contents-block > section > p {
  text-align: justify;
}

div.periodontitis > article.contents-block > section > p > b {
  font-weight: bold;
}

div.periodontitis > article.contents-block > section > div.no-ma {
  margin-bottom: 0 !important;
}

div.periodontitis > div.img,
div.periodontitis > article.contents-block > section > div.img {
  margin-bottom: 1.5em;
}

div.periodontitis > div.center,
div.periodontitis > article.contents-block > section > div.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

div.periodontitis > article.contents-block > section > div.left-side {
  margin-left: 0.8em !important;
}

div.periodontitis > article.contents-block > section > div.img > ul > li:first-of-type {
  margin-left: 0.3em !important;
  margin-right: 0.3em !important;
}

div.periodontitis > div.img > ul > li,
div.periodontitis > article.contents-block > section > div.img > ul > li {
  float: left;
}

div.periodontitis > article.contents-block > section > ul.img-block {
  text-align: center;
  margin: 0 auto 2em;
}

div.periodontitis > article.contents-block > section > ul.img-block > li.text {
  color: #F00;
  font-size: 130%;
  line-height: 1.6;
  text-align: left;
  margin-top: 1em !important;
}

div.periodontitis > article.contents-block > section > blockquote > cite > a {
  color: #666666;
}

div.periodontitis > p.mark {
  margin-top: 2em !important;
}

div.periodontitis > p.mark > span {
  display: block;
  font-size: 140%;
  color: #F00;
}

div.periodontitis > p.red {
  color: #F00;
  font-size: 130%;
}

div.periodontitis > div.img > ul > li:last-of-type {
  float: right;
  margin-right: 5em !important;
  margin-top: -0.5em !important;
}

div.periodontitis p.guide {
  width: 350px;
  text-align: left;
}

div.periodontitis p.guide > a {
  display: block;
  background: #198DC2;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  padding: 1em 2em;
  text-decoration: none;
  font-size: 120%;
}

div.periodontitis p.guide > a:hover {
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
  -webkit-transition: 1s;
  transition: 1s;
}

div.periodontitis > h3.flow {
  background: #FFF !important;
  color: #28568B !important;
  border: 2px solid #28568B !important;
  padding: 0.8em 1em !important;
  font-size: 140% !important;
  margin-bottom: 1em !important;
}
div#content > article.contents-block > section > ul.eight-effect,
div#content > article.contents-block > section > ul.over_dose {
  margin-bottom: 1em;
}
div#content > article.contents-block > section > ul.eight-effect > li,
div#content > article.contents-block > section > ul.over_dose > li {
  margin: 0 0 0.5em;
  padding: 0;
}
div#content > article.contents-block > section > ul.eight-effect > li:before,
div#content > article.contents-block > section > ul.over_dose > li > dl:before,
div#content > article.contents-block > section > ul.supplement > li:before {
  content: "●";
}
div#content > article.contents-block > section > ul.over_dose > li > dl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
div#content > article.contents-block > section > ul.over_dose > li > dl > dt {
  width: 14%;
}
div#content > article.contents-block > section > ul.over_dose > li > dl > dt.l_width {
  width: 22%;
}
div#content > article.contents-block > section > ul.over_dose > li > dl > dd:first-of-type {
  margin-right: 1.4em;
  width: 2%
}
div#content > article.contents-block > section > ul.over_dose > li > dl > dd:last-of-type {
  width: 76%;
}
div#content > article.contents-block > section > ul.supplement {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 1em;
}
div#content > article.contents-block > section > ul.supplement > li {
  margin: 0 1em 0.5em 0;
  padding: 0;
}
div#content > article.contents-block > section > ul.supplement > li:last-of-type {
  margin-right: 0;
}

div#content > article.contents-block > section > p > span.ul {
  text-decoration: underline;
}
div#content > article.contents-block > section > ol.yogurt {
  margin-bottom: 1em;
  margin-left: 1.5em;
}
div#content > article.contents-block > section > ol.yogurt > li {
  list-style-type: decimal;
  margin-bottom: 0.5em;
}
div#content > article.contents-block > section > ol.yogurt > li > span {
  text-indent: -1.5em;
  display: block;
}

/*-------------------------------
よくある質問
-------------------------------*/
div#column_menu_box > div.column_box > div.faq {
  padding: 10px;
}

div#column_menu_box > div.column_box > div.faq > ul {
  margin-left: 35px;
}

div#column_menu_box > div.column_box > div.faq > ul > li {
  border: medium none !important;
  list-style-image: url("/images/gummy/column_listmark.gif");
  list-style-position: outside;
  text-decoration: none;
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}

div#column_menu_box > div.column_box > div.faq > ul > li:nth-of-type(odd) {
  float: left;
  width: 45%;
  margin-right: 3em;
}

div#column_menu_box > div.column_box > div.faq > ul > li:nth-of-type(even) {
  float: left;
  width: 45%;
}

div#column_menu_box > div.column_box > div.faq > ul > li > a {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  color: #666666;
  display: inline;
  font-size: 100%;
  font-weight: normal;
  padding: 0;
  text-decoration: underline;
}

div#column_menu_box > div.column_box > div.faq > ul > li > a:hover {
  color: #FF6464;
}

.ma-t1 {
  margin-top: 1em !important;
}

.ma-b2 {
  margin-bottom: 2em !important;
}

.m20 {
  margin: 20px;
}

.m10 {
  margin: 10px;
}

.m5 {
  margin: 5px;
}

.mt100 {
  margin-top: 100px;
}

.mt90 {
  margin-top: 90px;
}

.mt80 {
  margin-top: 80px;
}

.mt70 {
  margin-top: 70px;
}

.mt60 {
  margin-top: 70px;
}

.mt50 {
  margin-top: 50px;
}

.mt42 {
  margin-top: 42px;
}

.mt40 {
  margin-top: 40px;
}

.mt30 {
  margin-top: 30px;
}

.mt20 {
  margin-top: 20px;
}

.mt10 {
  margin-top: 10px;
}

.mt5 {
  margin-top: 5px;
}

.mb100 {
  margin-bottom: 100px;
}

.mb90 {
  margin-bottom: 90px;
}

.mb80 {
  margin-bottom: 80px;
}

.mb70 {
  margin-bottom: 70px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb5 {
  margin-bottom: 5px;
}

.mr100 {
  margin-right: 100px;
}

.mr90 {
  margin-right: 90px;
}

.mr80 {
  margin-right: 80px;
}

.mr70 {
  margin-right: 70px;
}

.mr60 {
  margin-right: 60px;
}

.mr50 {
  margin-right: 50px;
}

.mr40 {
  margin-right: 40px;
}

.mr30 {
  margin-right: 30px;
}

.mr20 {
  margin-right: 20px;
}

.mr10 {
  margin-right: 10px;
}

.mr5 {
  margin-right: 5px;
}

.ml230 {
  margin-left: 230px;
}

.ml130 {
  margin-left: 130px;
}

.ml100 {
  margin-left: 100px;
}

.ml90 {
  margin-left: 90px;
}

.ml80 {
  margin-left: 80px;
}

.ml70 {
  margin-left: 70px;
}

.ml60 {
  margin-left: 60px;
}

.ml50 {
  margin-left: 50px;
}

.ml40 {
  margin-left: 40px;
}

.ml30 {
  margin-left: 30px;
}

.ml20 {
  margin-left: 20px;
}

.ml15 {
  margin-left: 15px;
}

.ml10 {
  margin-left: 10px;
}

.ml5 {
  margin-left: 5px;
}

/*------------------------*/
.p20 {
  padding: 20px;
}

.p10 {
  padding: 10px;
}

.p5 {
  padding: 5px;
}

.pt100 {
  padding-top: 100px;
}

.pt90 {
  padding-top: 90px;
}

.pt80 {
  padding-top: 80px;
}

.pt70 {
  padding-top: 70px;
}

.pt60 {
  padding-top: 60px;
}

.pt50 {
  padding-top: 50px;
}

.pt40 {
  padding-top: 40px;
}

.pt30 {
  padding-top: 30px;
}

.pt20 {
  padding-top: 20px;
}

.pt10 {
  padding-top: 10px;
}

.pt5 {
  padding-top: 5px;
}

.pb100 {
  padding-bottom: 100px;
}

.pb90 {
  padding-bottom: 90px;
}

.pb80 {
  padding-bottom: 80px;
}

.pb70 {
  padding-bottom: 70px;
}

.pb60 {
  padding-bottom: 60px;
}

.pb50 {
  padding-bottom: 50px;
}

.pb40 {
  padding-bottom: 40px;
}

.pb30 {
  padding-bottom: 30px;
}

.pb20 {
  padding-bottom: 20px;
}

.pb10 {
  padding-bottom: 10px;
}

.pb5 {
  padding-bottom: 5px;
}

.pr100 {
  padding-right: 100px;
}

.pr90 {
  padding-right: 90px;
}

.pr80 {
  padding-right: 80px;
}

.pr70 {
  padding-right: 70px;
}

.pr60 {
  padding-right: 60px;
}

.pr50 {
  padding-right: 50px;
}

.pr40 {
  padding-right: 40px;
}

.pr30 {
  padding-right: 30px;
}

.pr20 {
  padding-right: 20px;
}

.pr10 {
  padding-right: 10px;
}

.pr5 {
  padding-right: 5px;
}

.pl100 {
  padding-left: 100px;
}

.pl90 {
  padding-left: 90px;
}

.pl80 {
  padding-left: 80px;
}

.pl70 {
  padding-left: 70px;
}

.pl60 {
  padding-left: 60px;
}

.pl50 {
  padding-left: 50px;
}

.pl40 {
  padding-left: 40px;
}

.pl30 {
  padding-left: 30px;
}

.pl20 {
  padding-left: 20px;
}

.pl10 {
  padding-left: 10px;
}

.pl5 {
  padding-left: 5px;
}

.w95 {
  width: 95%;
  margin: 0 auto;
}

.w90 {
  width: 90%;
  margin: 0 auto;
}
.perio_column_box {
	display: block;
	background: #eaf5ff;
	width: 642px;
	/*float:left;*/
	border-radius: 10px;/* CSS3草案 */
	-webkit-border-radius: 10px;/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;/* Firefox用 */
	padding:10px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0;
}
#perio_menu_box h3 {
    min-height: 35px;
    color: #185584 !important;
    font-weight: 600;
    padding-top: 5px;
    padding-left: 50px !important;
    background: url(/images/gummy/h3_bg.gif) no-repeat left top !important;
}
.perio_column_menu {
    margin-left: 30px;
    overflow: visible;
}
.perio_column_menu li {
    list-style-image: url(/images/gummy/column_listmark.gif);
    list-style-position: outside;
    border: none !important;
    text-decoration: none;
    margin-bottom: 10px;
    margin-top: 10px;
}
#perio_menu_box ul.perio_column_menu li a {
    border: none;
    background: none;
    color: #666666;
    text-decoration: underline;
    padding: 0;
    font-weight: normal;
    font-size: 100%;
    display: inline;
}
